<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>CSS Introductory Activity</title>
		<link rel="stylesheet" href="./style.css">
	</head>
	<body>
		<style>
			.intStyle {color: orange;}
		</style>
		<div>
			<p style="color: red;">Apply inline styling here.</p>
			<p class="intStyle">Apply internal styling here.</p>
			<p class="extStyle">Apply external styling here.</p>
		</div>

		<h1>CSS Introduction Activity</h1>
		
		<h2 id="secHead">
			The following are things you will learn in this bootcamp:
		</h2>

		<div>
			<h2>Languages to be Learned</h2>	
			<ol>
				<section class="listSection">
					<li>Hypertext Markup Language</li>
					<li>Cascading Style Sheet</li>
					<li>JavaScript</li>
				</section>
			</ol>
		</div>

		<div>
			<h2>Tools to be Used</h2>
			<ol>
				<li type="list">Sublime Text</li>
				<li type="list">Postman</li>
				<li type="list">Heroku</li>
				<li type="list">GitLab</li>
			</ol>
		</div>

		<div>
			<h2>Other things to be Learned</h2>
			<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
			<ul>
				<li>Node.js</li>
				<li>Express.js</li>
				<li>React.js</li>
				<li>MongoDB</li>
			</ul>
		</div>

		<p>
			Web development is a continuous process. Never stop learning and always look for ways to innovate.
		</p>
	</body>
</html>
<!-- End of code -->